/* CSS Document */
*{padding:0; margin:0;}
body{ padding:0; margin:0; font-family:"Microsoft Yahei"; font-size:14px;}
p,div,a,h1,h2,h3,h4,h5,h6,span,ul,li,img,form,input,br{ padding:0; margin:0;font-weight:normal;}
ol,ul{ list-style:none;padding:0; margin:0;}
a{ text-decoration:none;padding:0; margin:0;color:#666;}
img{border:0;display:block;padding:0; margin:0;}
img a{border:0;}
.clear{ clear:both;}
a{ color:#666;}
a:hover{ color:#f60;}

/*头部*/
.header{ width:100%; margin:0 auto;}
.header .top{ width:1100px; margin:0 auto; position:relative; height:80px;}
.header .top .logo{ width:218px; height:79px; position:absolute; left:-55px; top:0;}
.header .top .logo_word{ padding-left:0px; width:315px; height:80px; float:left;}
.header .top .tel{ float:right; width:189px; height:80px; background:url(../images/tel.gif) no-repeat 0 20px;}
.header .top .tel p.phone{ padding-left:55px; font-size:18px; line-height:28px; color:#ff6501; padding-top:18px; font-weight:600;}
.header .top .tel p{ padding-left:70px; font-size:12px; line-height:20px; color:#666;}
.header .nav_word{ width:100%; margin:0 auto; height:48px; min-width:1100px; background:#A91324; }
.header .nav{width:1100px;margin:0 auto; height:48px; line-height:48px;}
.header .nav li{ float:left; width:100px; text-align:center; font-size:16px;height:48px; line-height:48px; margin-right:0px;}
.header .nav li a{ color:#fff;}
.header .nav li:hover{background:#F9AE16;}
.header .nav .default{background:#F9AE16;}
/*轮播特效*/
.banner-box{ width:100%;height:460px; margin:0 auto;min-width:1160px;position:relative;overflow:hidden; border-bottom:5px solid
#ececec;}
.banner-box .bd{ width:100%;!important; margin:0 auto;}
.banner-box li{ width:100%; margin:0 auto;height:460px;  }
.banner-box .bd li .m-width {width:100%;height:460px;margin:0 auto;overflow:hidden;}
.banner-box .bd li .m-width img{width:100%;height:460px;margin:0 auto; padding:0; border:0; display:block;}
.banner-box .bd li{width:100%; !important;height:460px;margin:0 auto;}
.banner-box .bd li a{display:block;background-size:auto;}
.banner-box .hd {position:absolute; width:100px; height:12px; bottom:20px;left:47%}
.banner-box .hd ul li{width:14px;height:14px;filter:alpha(opacity=100);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;
text-indent:-9999px;margin-right:12px;background:#29af8a ;float:left;cursor:pointer;}
.banner-box .hd ul li.on{background:#f60 ;}
/*中间主体部分*/
.main{ width:100%; margin:0 auto; min-width:1100px; padding:15px 0 0; background:url(../images/mainbg.jpg) repeat 0 top; border-top:1px solid #e5e5e5;}


/*简介*/
.brief{background:#fff;margin-bottom:18px; width:1100px; margin:0 auto;}
.brief_left{width:586px; height:360px; float:left; border:1px solid #eee; padding-top:6px;}
.brief_right{width:586px;height:360px; float:right;padding-top:6px;border:1px solid #eee;}
.public_title{ height:34px; line-height:34px; border-bottom:1px solid #e9e9e9; padding-bottom:10px;}
.public_title h2{ width:500px; float:left; height:34px; line-height:34px; font-size:16px;}
.brief_left .public_title h2 a{ font-size:14px;}
.public_title h2 a{ color:#444; border-right:1px solid #e9e9e9; display:inline-block; width:92px; font-size:16px; text-align:center;}
.public_title h2 a:hover{ color:#3892d0;}
.public_title p{ float:right; width:20px; background:url(../images/plus1.png) no-repeat 0 center; padding-right:18px;}
.brief_tw{margin-top:17px; padding:0 14px 20px 18px;}
.brief_tp{ float:left; width:190px;}
.brief_tp img{width:190px;}
.brief_wz{ float:right; width:350px;}
.brief_wz h1{ font-size:16px; line-height:26px; font-weight:normal;}
.brief_wz h1 a{color:#014f9b;}
.brief_wz p{font-size:14px; line-height:26px; color:#666666; padding-top:8px; text-indent:2em;}
.brief_right span{ display:inline-block; width:83px; text-align:center;}
.brief_right span a{ color:#000; font-size:14px;}
.brief_right p{color:#999; font-size:12px; line-height:24px;}
 p span a:hover{ color:#ff6600;}
/*新闻*/ 
.brief_right .news{padding:0 14px 20px 18px;}
.brief_right .news_lft{ float:left; width:158px;}
.brief_right .news_lft img{ width:158px; height:110px; display:block;}
.brief_right .news_rt{ float:right; padding-right:10px; width:362px;}
.brief_right .news_rt h1{ font-size:16px; line-height:26px;}
.brief_right .news_rt h1 a{color:#414141;}
.brief_right .news_rt p b a{color:#014f9b; font-weight:normal}
.brief_right .news ul{}
.brief_right .news li{ font-size:14px; height:28px;line-height:28px; width:550px;}
.brief_right .news li a{ color:#666;}
.brief_right .news li a:hover{ color:#29af8a ;}
.brief_right .news li span{ font-size:12px;height:28px;line-height:28px; color:#999999; float:right; display:block; width:70px; text-align:left; padding-left:20px; 
 background: url(../images/timebg.png) no-repeat 0 center; *margin-top:-28px;}
/*专家团队*/
.experts{ width:1100px; margin:0 auto;margin:0 auto; background:#fff;margin-bottom:18px;}
 /*专家团队特效*/
.experts{ padding-top:30px;}
.experts .hotPicka .JQ-slide{position:relative;width:1100px;height:315px; margin:0 auto;}
.experts .hotPicka .JQ-slide .wrap{width:1100px;height:315px;overflow:hidden;position:relative; border:0; margin:0;}
.experts .hotPicka .JQ-slide-content{position:absolute;height:315px;width:1100px;}
.experts .hotPicka .imgList { width:1100px;height:315px; margin:0 auto;}
.experts .hotPicka .JQ-slide .imgList li{width:285px; margin-right:20px; background:#fbfbfb;height:310px;position:relative;float:left; text-align:center;}
.experts .hotPicka .Switching a img{width:285px;height:205px; display:block; }
.experts .hotPicka .JQ-slide-nav a{display:block;z-index:99;width:21px;height:38px;overflow:hidden;text-indent:-999em;text-decoration:none;position:absolute;top:53px;}
.experts .hotPicka .JQ-slide-nav a.prev{left:-30px;top:100px; background:url(../images/ltjt.png) no-repeat;}
.experts .hotPicka .JQ-slide-nav a.next{right:-30px;top:100px;background:url(../images/rtjt.png) no-repeat;}
.experts .hotPicka .imgList{float:none;overflow:hidden;zoom:1;height:310px;width:1128px;}
.experts .hotPicka .imgList li{float:left; display:inline;overflow:hidden;height:310px;}
.experts .hotPicka .imgList li a{display:block;}
.experts .hotPicka li p{width:285px;height:33px; padding-top:10px;font-size:14px; line-height:33px; text-align:center;}
.experts .hotPicka li p a{ color:#444}
.imgList li .Switching img{width:285px;height:205px;}
.seedetails{ width:110px; height:28px; line-height:28px;font-size:12px;border-radius:5px; background:#29af8a; text-align:center; margin:16px auto 0;}
.seedetails a{ color:#fff;}
 
/*友情链接*/
.link{ width:1100px;height:75px; line-height:75px;margin:32px auto 0; border-top:1px solid #eee; }
.link h1{ width:1100px;font-size:14px; line-height:75px;color:#666; font-weight:normal;}
.link h1 a{color:#999; display:inline-block; padding-right:22px;}
.link h1 a:hover{ color:#333;}
.link h1 span{ color:#222222; font-size:16px; }
/*底部样式*/
.footer{background:#fff;height:220px; width:100%; margin:0 auto; min-width:1100px; padding-top:20px;}
.weChat{ width:1100px; margin:0 auto; }
.weChat_left{ float:left; width:270px; margin-left:12px; border-right:1px solid #ddd; height:204px;}
.weChat_center{float:left; width:550px; border-right:1px solid #ddd;height:204px;}
.weChat_right{float:right; width:250px;}
.weChat_tw{ float:left;margin-right:12px;width:120px;}
.weChat_tw img{width:120px; height:120px;}
.weChat_tw p{ text-align:center; padding-top:10px; font-size:12px; color:#A91324;}
.weChat_center li{ float:left; height:180px;width:110px;text-align:left; background:url(../images/sxbg.png) no-repeat right top;}
 
.weChat_center li p{ line-height:28px; height:28px; font-size:12px;color:#888888; padding-left:2px; background:url(../images/footbg1.png) no-repeat0 center; }
.weChat_center li p a{color:#888;}
.weChat_center li p a:hover{ color:#999;}
.weChat_center li h1{font-size:14px; line-height:30px; color:#222;}
.weChat_right p{ font-size:12px; line-height:30px; color:#888;}
.weChat_right p.xmxtb{ padding-top:15px;}
.weChat_right p img{ display:inline-block; padding-right:12px;}
.weChat_right h1{ font-size:14px; line-height:30px; color:#888;}
.copyright_dk{ width:100%; min-width:1100px; margin:0 auto;height:36px;background:#F5A400;}
.copyright{ width:1100px; margin:0 auto;  }
.copyright p{ font-size:12px; line-height:36px; color:#fff; height:36px; text-align:center;}

/*关于页面*/

.content{width:100%;margin:0 auto; background:#FAF7E7;height:100%;}
.content_nr{ width:1100px; margin:0 auto; position:relative;background:#F1F0F5;}  
.content_nr .left{ float:left; width:240px; position:absolute; top:-50px;}
.content_nr .right{ float:right;width:860px; }
.content_nr .left .cgal{height:50px;line-height:50px; background:#A91324; text-align:center;}
.content_nr .left .cgal h1{ font-size:20px; line-height:50px;height:50px; font-weight:normal; }
.content_nr .left .cgal h1 a{ color:#fff;}
.content_nr .left ul{min-height:295px;background:url(../images/leftbg1.jpg) no-repeat 0 bottom;}
.content_nr .left li{ height:45px; line-height:45px; border-bottom:1px dashed #c4c2c3; width:190px; margin-left:24px; text-align:center; }
.content_nr .left li:hover{height:45px; line-height:45px; background:url(../images/xyd1.png) no-repeat 50px center;}
.content_nr .left li a{ color:#555;}
.content_nr .left li:hover a{ color:#f84e3f;}
.content_nr .right .right_nr{padding:0 30px 30px;height:100%; width:800px; margin:0 auto;background-color:#fff;min-height:650px;}
.content_nr .right .dqwz{ float:right;font-size:12px;height:35px; line-height:35px; color:#888888;}
.content_nr .right .dqwz a{ color:#888888;}
.content_nr .brief_title{ height:35px; line-height:35px; border-bottom:1px solid #eeeeee; margin-bottom:35px;}
.content_nr .brief_title h3{color:#f4c600; font-size:14px; float:left; font-weight:normal; height:35px; line-height:35px; width:128px; text-align:center; border-bottom:1px solid #A91324;}
.brief_title h3 a{color:#333; }

/*产品中心*/

.Product{width:100%;margin:0 auto; background:#FAF7E7;height:100%;}
.Product_nr{ width:1100px; margin:0 auto; position:relative;background:#F1F0F5;}  
.Product_nr .left{ float:left; width:240px; position:absolute; top:-50px;}
.Product_nr .right{ float:right;width:860px; }
.Product_nr .left .cgal{height:50px;line-height:50px; background:#A91324; text-align:center;}
.Product_nr .left .cgal h1{ font-size:20px; line-height:50px;height:50px; font-weight:normal; }
.Product_nr .left .cgal h1 a{ color:#fff;}
.Product_nr .left ul{min-height:295px;background:url(../images/leftbg1.jpg) no-repeat 0 bottom;}
.Product_nr .left li{ height:45px; line-height:45px; border-bottom:1px dashed #c4c2c3; width:190px; margin-left:24px; text-align:left; }
.Product_nr .left li:hover{height:45px; line-height:45px; background:url(../images/xyd1.png) no-repeat 50px left;}
.Product_nr .left li a{ color:#555;}
.Product_nr .left li:hover a{ color:#A91324;}
.Product_nr .right .right_nr{padding:0 30px 30px;height:100%; width:800px; margin:0 auto;background-color:#fff;min-height:650px;}
.Product_nr .right .dqwz{ float:right;font-size:12px;height:35px; line-height:35px; color:#888888;}
.Product_nr .right .dqwz a{ color:#888888;}
.Product_nr .brief_title{ height:35px; line-height:35px; border-bottom:1px solid #eeeeee; margin-bottom:35px;}
.Product_nr .brief_title h3{color:#f4c600; font-size:14px;float:left; font-weight:normal; height:35px; line-height:35px; width:128px; text-align:center; border-bottom:1px solid #A91324;}
.Product_nr h3 a{color:#333; }
.Product_nr .brief_title1{ height:35px; line-height:35px; border-bottom:2px solid #eeeeee; margin-bottom:35px;}
.Product_nr .brief_title1 h3{color:#f4c600; font-size:16px; float:left; font-weight:normal; height:35px; line-height:35px;text-align:center; border-bottom:2px solid #A91324;}
.brief_title1 h3 a{color:#333; }
.Product_nr p{ font-size:14px; line-height:30px; color:#666;}
.right_nr p{ text-indent:2em;font-size:14px; line-height:30px; color:#444;}
.right_nr p img{display:block;margin:15px auto; max-width:800px;}

/*成功案例*/
.Case_nr{}
.Case_nr li{float:left;margin-right:22px; width:282px; height:202px; margin-bottom:22px;}
.Case_nr li img{width:282px; height:162px; display:block; margin:0;}
.Case_nr li p{ text-align:center; height:40px; background:#f6f6f6; line-height:40px; padding:0; margin:0; text-indent:0;}
.Case_nr li p a{color:#3b352f;}
.Case_nr li p a:hover{color:#F33; background:#f0f0f0; display:block;}
.Case_nr li.anli{ margin-right:0;}


 /*翻页*/
.paging {padding-top:20px;text-align: center; font-size: 14px;}
.paging a {background: rgb(255, 255, 255); margin: 0px 3px; padding: 0px 8px; border: 1px solid rgb(221, 221, 221); line-height: 30px; display: inline-block; min-width: 13px;}
.paging a:hover {background: rgb(248, 248, 248);}
.paging a.active {background:#F5A400; border-color:#F5A400; color: rgb(255, 255, 255);}

/*新闻*/
.right .wordnr li{ height:126px; background:#f2f2f2; margin-bottom:20px;}
.right .wordnr li:hover{ background:#FAF7E7;}
.right .wordnr li .zbtime{ width:100px; float:left; background:#F5A400; height:126px; margin-right:20px;}
.wordnr li .ybwenzi{float:left; width:650px;}
.wordnr li .zbtime h1{ font-size:52px; color:#fff; font-weight:bold;height:52px; line-height:52px; text-align:center; padding-top:22px;}
.wordnr li .jutisj{color:#eeeeee; font-size:12px; line-height:20px; height:20px; text-align:center; padding-left:40px; color:#fff;padding-top:20px; }
.wordnr li .jutisj span{ width:14px; display:inline-block;line-height:20px; height:20px;}
.wordnr li .zbtime h2{ text-align:right; padding-right:12px; color:#fff; font-size:12px; font-weight:normal; line-height:22px; line-height:22px; padding-top:3px;}
.wordnr li .ybwenzi h1{ font-size:16px; line-height:20px; height:28px; font-weight:normal; padding-top:10px;}
.wordnr li .ybwenzi p{ font-size:12px; line-height:24px; color:#666; padding-top:2px; text-indent:0;}
.ybwenzi .liulan{ font-size:12px; line-height:24px; color:#999;float:left; width:400px;}
.ybwenzi .liulan b{ color:#666; padding-left:16px; display:inline-block;font-size:12px; font-weight:normal;}
 .ybwenzi .yanjing{font-size:12px; display:block; line-height:24px; color:#999; font-weight:normal; float:right; background:url(../images/more1.png) no-repeat center center; width:16px;}
.ybwenzi .yanjing:hover{ background:url(../images/more2.png)
 no-repeat center center;}
/*新闻展示*/
.wordnr .xinwtit{ text-align:center; color:#333; height:28px; line-height:28px; font-weight:normal; font-size:26px;}
.wordnr .fabutime{color:#A91324; text-align:center; margin-bottom:25px; height:48px; line-height:48px; font-weight:normal; font-size:12px; color:#999999; border-bottom:1px dashed #e6e6e6;}
.wordnr img{ max-width:900px;margin:0 auto; display:block;}
.wordnr p{ font-size:14px;  color:#666; text-indent:2em;}
.thenext{ border-top:1px dashed #e6e6e6; padding-top:20px; margin-top:20px;}
.thenext span a{ color:#888;}
.thenext .Previous{ height:50px; line-height:50px; border:1px solid #ebebeb;padding-left:50px; color:#a0a0a0; background:url(../images/sp.png) no-repeat
18px center; background-color:#fff;}
.thenext .next{ height:50px; line-height:50px; border:1px solid #ebebeb; border-top:0; padding-left:50px;color:#a0a0a0;background:url(../images/xp.png) no-repeat
18px center;background-color:#fff;}

/*公共标题*/
.public_bt{ height:58px;}
.public_bt h1{ font-size:22px; line-height:30px; height:30px; text-align:center; font-weight:normal; background:url(../images/titbg1.png) repeat-x 0 center;}
.public_bt h1 a{ color:#000;}
.public_bt h1 span{ background:#fff; padding:0 12px; display:inline-block;}
.public_bt h2{font-size:12px; line-height:28px; line-height:20px; font-weight:normal; text-align:center; margin-bottom:10px; padding-bottom:10px;}
.public_bt h2 a{color:#888888;}
.public_btts{height:58px;}
.public_btts h1{ font-size:22px; padding-left:50px;line-height:30px; height:30px; text-align:center; font-weight:normal;}
.public_btts h1 a{ color:#000;}
.public_btts h1 span{ padding:0 12px; display:inline-block;}
.public_btts h2{font-size:14px;padding-left:50px; line-height:28px; line-height:28px; font-weight:normal; text-align:center;}
.public_btts h2 a{color:#888888;}
/*服务范围*/
.service{height:630px; background:url(../images/service1.jpg) no-repeat center top; width:100%; margin:25px auto 0; min-width:1100px;}
.servicenr{width:1100px; margin:0 auto;padding-top:35px;}
.lingyu{ padding-top:35px;}
.lingyu li{float:left; width:400px; height:218px; background:#fff; position:relative;}
.lingyu li h3{width:400px; height:218px;position:absolute; left:0; top:0; background:url(../images/yy1.png) repeat 0 top; display:none;}
.lingyu li:hover h3{width:400px; height:218px;position:absolute; left:0; top:0; background:url(../images/yy1.png) repeat 0 top; display:block;}
.lingyu li h1{font-size:18px;line-height:16px; height:16px;color:#0087e3;padding-left:30px; padding-top:32px;}
.lingyu li h1 a{color:#0087e3;}
.lingyu li p{font-size:14px; line-height:28px;padding-left:30px; padding-right:26px; color:#666; padding-top:14px;}
.lingyu li p a{color:#ff5f00;}
.lingyu li img{width:400px; height:218px;}
/*客户服务*/
.customer{ width:1100px; margin:0 auto;}
.customer ul{ padding:0; margin:0;}
.customer li{ float:left; margin-bottom:0; width:385px; margin-right:20px; height:172px; position:relative;}
.customer li .zuob{ float:left; width:137px;height:172px; line-height:172px; text-align:center; color:#fff;z-index:999; background:url(../images/customer1.png) no-repeat 0 top;}
.customer li .youb{ position:absolute; left:130px; top:0;width:260px;height:172px; margin-left:-12px; z-index:-1;}
.customer li .youb img{ display:block; height:172px;width:260px;}
.customer li .zuob a{ color:#fff;}
.customer li.two .zuob{ float:left; width:137px;height:172px; line-height:172px; text-align:center; color:#fff;z-index:999; background:url(../images/customer2.png) no-repeat 0 top;}
.customer li.three .zuob{ float:left; width:137px;height:172px; line-height:172px; text-align:center; color:#fff;z-index:999; background:url(../images/customer3.png) no-repeat 0 top;}

.brief_right .box{}
.brief_right .table_nav .gdxw{float:right; width:20px; background:url(../images/plus1.png) no-repeat 0 center; padding-right:18px;}
.brief_right .table_nav{ border-bottom:1px solid #e9e9e9; padding-bottom:10px;height:34px; line-height:34px; line-height:34px;}
.brief_right .table_nav ul{position:relative; height:34px; float:left; width:460px;}
.brief_right .table_nav li{float:left; width:92px; border-right:1px solid #e9e9e9;height:34px;font-size:14px; text-align:center;line-height:34px; }
.brief_right .table_nav li a{ color:#444;}
.brief_right .undis{display:none;}
.brief_right .contentyl{ padding-top:17px;}
.brief_right li.onMouseDown{width:92px; color:#3892d0; display:block;}
.brief_right li.onMouseDown a{ color:#3892d0;}

.gongsi{ height:170px; background:#189ade; margin-top:20px;}
.gongsi h2{ font-size:16px; line-height:34px; color:#fff; padding-left:16px; font-weight:normal; padding-top:16px;}
.gongsi p{ font-size:12px; line-height:34px; color:#fff; padding-left:42px;}
.gongsi p.ad{ background:url(../images/xtb6.png) no-repeat 12px center;}
.gongsi p.tel{ background:url(../images/xtb7.png) no-repeat 12px center;}
.gongsi p.e-mail{ background:url(../images/xtb8.png) no-repeat 12px center;}

.Case_nr{}
.Case_nr li{float:left;margin-right:25px; width:240px; height:220px; margin-bottom:12px;}
.Case_nr li img{width:240px; height:172px; display:block; margin:0;}
.Case_nr li p{ text-align:center; height:40px; background:#fbfbfb; line-height:40px; padding:0; margin:0; text-indent:0;}
.Case_nr li p a{color:#3b352f;}
.Case_nr li p a:hover{background:#f0f0f0; display:block;}
.Case_nr li.anli{ margin-right:0;}